uuid: 7b0c34c0-06f3-4ff2-be85-5587c69576c7
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - text
id: taxonomy_term.tags.description
field_name: description
entity_type: taxonomy_term
bundle: tags
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
